memory_limit=512M
post_max_size=32M
upload_max_filesize=32M
max_execution_time=60
; For Symfony dev
opcache.enable=1
opcache.enable_cli=1
opcache.validate_timestamps=1
opcache.revalidate_freq=0

log_errors=On
error_log=/var/www/html/var/log/errorlog_php.log
session.gc_maxlifetime=1440
session.cookie_lifetime=0
